type
D5
2/4

s
realform
2
klbasis
0
D5/SO10/SO(5,5)/SO(10)/klbasis.txt
q
klbasis
1
D5/SO10/SO(5,5)/SO(8,2)/klbasis.txt
q
klbasis
2
D5/SO10/SO(5,5)/SO*(10)/klbasis.txt
q
klbasis
3
D5/SO10/SO(5,5)/SO(6,4)/klbasis.txt
q
?
qq


